<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 17</a><a class="prev" href="RV16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV18.html">&gt;</a>
</div></div>
<div class="section chapter RV RV17 fra_bjc fra" dir="ltr" lang="fr" data-id="RV17" data-nextid="RV18" data-previd="RV16">
<div class="c">17</div>
<div class="p">
		<div class="s">La prostituée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV17_1" class="v RV17_1" data-id="RV17_1">Et l'un des sept anges qui tenaient les sept coupes vint, et il m'adressa la parole, en disant : Viens, je te montrerai le jugement de la grande prostituée, qui est assise sur les grandes eaux,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV17_2" class="v RV17_2" data-id="RV17_2">avec laquelle les rois de la Terre se sont prostitués. Et les habitants de la Terre ont été enivrés du vin de sa relation sexuelle illicite.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV17_3" class="v RV17_3" data-id="RV17_3">Et il me transporta dans un désert, en esprit. Et je vis une femme assise sur une bête couleur d'écarlate, pleine de noms de blasphème, ayant sept têtes et dix cornes.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV17_4" class="v RV17_4" data-id="RV17_4">Et la femme était vêtue de pourpre et d'écarlate et parée d'or, de pierres précieuses et de perles. Et elle tenait à la main une coupe d'or pleine d'abominations et des impuretés de sa relation sexuelle illicite.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV17_5" class="v RV17_5" data-id="RV17_5">Et sur son front, un nom écrit : Mystère, Babel la grande, la mère des prostituées<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et des abominations de la Terre<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV17_6" class="v RV17_6" data-id="RV17_6">Et je vis cette femme ivre du sang des saints et du sang des martyrs de Yéhoshoua. Et en la voyant, je fus étonné, d'une grande admiration.</span>

		<div class="s">Alliance entre la prostituée et la bête</div>
		<span class="v-num v-7">7&nbsp;</span><span id="RV17_7" class="v RV17_7" data-id="RV17_7">Et l'ange me dit : Pourquoi es-tu dans l'admiration ? Je te dirai, moi, le mystère de la femme et de la bête qui la porte, qui a les sept têtes et les dix cornes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV17_8" class="v RV17_8" data-id="RV17_8">La bête que tu as vue, était, et elle n'est plus. Elle doit monter de l'abîme et aller à la destruction. Et les habitants de la Terre, ceux dont les noms ne sont pas écrits dans le livre de vie dès la fondation du monde<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, seront dans l'admiration en voyant la bête parce qu'elle était, et qu'elle n'est plus, bien qu'elle soit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV17_9" class="v RV17_9" data-id="RV17_9">C'est ici qu'il faut un esprit intelligent et qui ait de la sagesse. Les sept têtes sont sept montagnes sur lesquelles la femme est assise.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV17_10" class="v RV17_10" data-id="RV17_10">Et elles sont sept rois : les cinq sont tombés, l'un est, et l'autre n'est pas encore venu. Et quand il sera venu, il faut qu'il demeure pour un peu de temps.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV17_11" class="v RV17_11" data-id="RV17_11">Et la bête qui était et qui n'est plus, est elle-même un huitième. Elle est aussi du nombre des sept et s'en va à la destruction.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RV17_12" class="v RV17_12" data-id="RV17_12">Et les dix cornes que tu as vues sont dix rois qui n'ont pas encore reçu le royaume, mais qui reçoivent autorité comme rois pour une heure avec la bête.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV17_13" class="v RV17_13" data-id="RV17_13">Ceux-ci ont un même dessein, et ils donneront leur puissance et leur autorité à la bête.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RV17_14" class="v RV17_14" data-id="RV17_14">Ceux-ci combattront contre l'Agneau et l'Agneau remportera la victoire sur eux, parce qu'il est le Seigneur des seigneurs et le Roi des rois, ainsi que ceux qui sont avec lui, appelés, et élus, et fidèles.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV17_15" class="v RV17_15" data-id="RV17_15">Et il me dit : Les eaux que tu as vues, et sur lesquelles la prostituée est assise, sont des peuples, des nations et des langues.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV17_16" class="v RV17_16" data-id="RV17_16">Et les dix cornes que tu as vues sur la bête, sont ceux qui haïront la prostituée, la dépouilleront et la mettront à nu, elles mangeront ses chairs et la consumeront par le feu.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RV17_17" class="v RV17_17" data-id="RV17_17">Car Elohîm a mis dans leurs cœurs d'exécuter son dessein et d'exécuter un même dessein, et de donner leur royaume à la bête, jusqu'à ce que les paroles d'Elohîm soient accomplies.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RV17_18" class="v RV17_18" data-id="RV17_18">Et la femme que tu as vue, c'est la grande ville qui a le pouvoir royal sur les rois de la Terre.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:5</a><span class="text">Voir 1 Co. 6:15-16 ; Ap. 17:15-16, 19:2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:5</a><span class="text">Symboliquement, Babel la grande incarne l'Église apostate. Elle est soutenue par la bête qu'elle chevauche, c'est-à-dire l'homme impie. Ces deux entités forment un système impie où la politique et la religion se mélangent (Da. 2:43).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:8</a><span class="text">Voir Ap. 13:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV18.html">&gt;</a>
</div></div>
</body>
</html>